Attribute VB_Name = "Module25"
Private Declare Function ECF_ImprimeConfiguracoesImpressora Lib "CONVECF.DLL" () As Integer

Function LeituraDeParametros()

    retorno = ECF_ImprimeConfiguracoesImpressora
    MsgBox " 'Leitura de Parāmetros' " & vbCrLf & "Status: " & retorno
End Function
